import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { RecruitingDetailComponent } from './recruiting-detail.component';

describe('RecruitingDetailComponent', () => {
  let component: RecruitingDetailComponent;
  let fixture: ComponentFixture<RecruitingDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ RecruitingDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RecruitingDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
